/*
Theme Name: Absolute Duo
Template: twentytwelve
*/



/* Images */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 4px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
}
img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.entry-content dl.gallery-item {
	margin: 0;
}
.gallery-item a,
.gallery-caption {
	width: 90%;
}
.gallery-item a {
	display: block;
}
.gallery-caption a {
	display: inline;
}
.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: auto;
}
.gallery .gallery-icon img {
	height: auto;
	max-width: 90%;
	padding: 5%;
}
.gallery-columns-1 .gallery-icon img {
	padding: 3%;
}


/* Responsive images */
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}



img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 12px 0;
	margin: 0 1.714285714rem 0.857142857rem 0;
}
img.alignright,
.wp-caption.alignright {
	margin: 0 0 12px 24px;
	margin: 0 0 0.857142857rem 1.714285714rem;
}
img.aligncenter,
.wp-caption.aligncenter {
	clear: both;
	margin-top: 0;
	margin-top: 0;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}





/* Custom
-------------------------------------------------------------- */

#main {
	min-height:1100px;
}

.site-content {
	padding:270px 20px 50px 20px;
	text-align:left;
}

.news-content {
	background:url(/img/news.jpg) no-repeat top center;
}

.event-content {
	background:url(/img/event.jpg) no-repeat top center;
}

.post {
	margin:0 20px 30px 20px;
	padding-bottom:20px;
	border-left:1px solid #bf006b;
	background:url(/img/blog_bottom.jpg) no-repeat bottom left;
	overflow:hidden;
}

.entry-title {
	background:url(/img/blog_title.jpg) repeat-y;
	padding:8px 20px 15px 70px;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	margin-bottom:0;
	position:relative;
}

.blog_title_line {
	position:absolute;
	left:0;
	bottom:0;
}

.datatime {
	font-size:10px;
}

.entry-title a,
.entry-title a:hover {
	color:#FFF;
	text-decoration:none;
}

.entry-content p {
	padding:20px 20px 0 20px;
	font-size:14px;
}

.entry-content p a {
	color:#ff0090;
	text-decoration:underline;
}

.entry-content p a:hover {
	color:#800048;
	text-decoration:underline;
}

.prev-next {
	padding:0 20px;
}

.single_prev {
	float:left;
}

.single_next {
	float:right;
}

.single_prev a,
.single_next a {
	color:#FFF;
	text-decoration:none;
}

.single_prev a:hover,
.single_next a:hover {
	color:#999;
	text-decoration:none;
}


#event_header h1,
#event_header .wp_social_bookmarking_light {
	display:none;
}


#event_table {
	margin:-10px 20px 40px 20px;
	border-collapse:collapse;
}

#event_table th {
	padding:8px;
	text-align:center;
	border:1px solid #ff008c;
	font-size:14px;
	font-weight:bold;
	background:#333;
	white-space:nowrap;
}

#event_table td {
	padding:8px;
	border:1px solid #ff008c;
	font-size:14px;
}

#event_table a {
	color:#ff0090;
	text-decoration:underline;
}

#event_table a:hover {
	color:#800048;
	text-decoration:underline;
}
